Highlighted
Contributor - Level 1

LC6n & LM6n Pro Tools 2020.3 Ultimate

Hi,

If I install LM6n Pro Tools Ultimate 2020.3 on 10.15.3 on a Mac Pro 7.1 it crashes on start up and the plugin has to be deinstalled. I can install LC6n but if changes are made to the plugin setting Pro tools crashes .  I have trashed preferences in Pro Tools, tried a clean install and tried it on a second Mac with the same result. I tried to leave a support ticket (twice) but that fell over with an error message. Thank you

rupertmac Contributor - Level 1 2020-05-18

2020-05-18

LC6n & LM6n Pro Tools 2020.3 Ultimate

Hi,

If I install LM6n Pro Tools Ultimate 2020.3 on 10.15.3 on a Mac Pro 7.1 it crashes on start up and the plugin has to be deinstalled. I can install LC6n but if changes are made to the plugin setting Pro tools crashes .  I have trashed preferences in Pro Tools, tried a clean install and tried it on a second Mac with the same result. I tried to leave a support ticket (twice) but that fell over with an error message. Thank you

  • 0 Kudos
  • 3 Replies
  • Reply
Highlighted
Triber Moderator

Re: LC6n & LM6n Pro Tools 2020.3 Ultimate

Hi rupertmac,
 
Do You have the latest version of Our plug-ins?
 
I have tried to replicate Your issue without any luck - the only difference in my setup is I'm running macOS 10.15.4.
 
All the best and stay safe from
Claus
Claus Bay Nielsen | Triber, Music Tribe If you found my post helpful, go ahead and give kudos or mark it as a solution! Community Guidelines | FAQs
Highlighted
Contributor - Level 1

Re: LC6n & LM6n Pro Tools 2020.3 Ultimate

Hi Claus

Thanks for your reply, yes I have those same installers. I can not run 10.15.4 as it is not supported by Pro Tools

Highlighted
Triber Moderator

Re: LC6n & LM6n Pro Tools 2020.3 Ultimate

I'll see if I can find a macOS 10.15.3 and try to reproduce!

Will keep You updated

Claus Bay Nielsen | Triber, Music Tribe If you found my post helpful, go ahead and give kudos or mark it as a solution! Community Guidelines | FAQs